@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .section-title .title {
        font-size: 40px;
      }


    .section-padding {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    /* Navbar */
    .header-menu ul li {
      padding: 28px 15px;
    }

    /* Slider Section Start */
    .single-slider.slider-02 {
      height: 750px;
    }

    .slider-active .swiper-button-next {
      /* right: calc((100% - 920px) / 2); */
    }

    .slider-active .swiper-button-prev {
        /* left: calc((100% - 920px) / 2); */
    }
    
    .slider-content-02 .title {
      font-size: 70px !important;
    }
    .slider-content-02 p {
      font-size: 16px !important;
    }
    /* Slider Section End */

    /* Product Section Start*/
    .countdown-content .title {
        font-size: 42px;
      }
    /* Product Section End*/

    /* Contact Section Start */
    .single-benefit {
      padding: 40px 30px 35px;
    }

    .single-benefit .title {
      font-size: 24px;
    }
    /* Contact Section End */
  }
  
  @media only screen and (min-width: 768px) and (max-width: 991px) {

    .section-title .title {
        font-size: 36px;
    }
    
    .section-title .sub-title {
        font-size: 16px;
    }

    .section-padding {
        padding-top: 60px;
        padding-bottom: 60px;
      }

      .sticky {
        padding: 12px 0 !important;
      }

    /* Slider Section Start */
    .single-slider.slider-02 {
        height: auto !important;
        padding-top: 275px !important;
        padding-bottom: 130px !important;
    }
    
    .slider-active .swiper-button-next,
    .slider-active .swiper-button-prev {
      margin-top: 50px;
      font-size: 16px;
    }
  
    .slider-active .swiper-button-next {
      /* right: calc((100% - 720px) / 2); */
    }
    .slider-active .swiper-button-prev {
        /* left: calc((100% - 720px) / 2); */
      }

      .slider-content-02 .title {
        font-size: 50px !important;
      }
    /* Slider Section End */

    .marker-wrapper .marker-content {
      padding: 50px;
    }

    /* Product Detail Start */
    .page-banner-content {
      padding-top: 150px;
    }
    /* Product Detail End */
  }

  @media only screen and (max-width: 991px){

        .title{
          font-size: 24px !important;
        }

        .text{
          font-size: 12px !important;
        }

        /* Sliders */
        .slider-active .swiper-button-next::before,
        .slider-active .swiper-button-prev::before {
          width: 50px !important;
        }
        /* Sliders */

        /* Products */
        .product-right{
          flex-direction: column-reverse;
        }

        .image-box img{
          width: 100% !important;
        }

        .product-left .countdown-images {
          position: relative;
          z-index: 1;
          text-align: center;
        }
        
        .product-right .countdown-images{
          position: relative;
          z-index: 1;
          text-align: center !important;
        }

        .countdown-content .title{
          margin-top: 20px;
        }
        /* Products */

        /* About Us */
        /* About Us */
        /* History */
        .history-img{
          padding: 0 !important;
        }
        /* History */
  }
 
  @media only screen and (max-width: 767px) {

    .section-padding-top {
      padding: 75px 0 0 0 !important;
    }
    .section-padding {
        padding: 75px 0 0 0 !important;
    }
    
    .section-padding-bottom {
      padding: 75px 0 !important;
    }

    .page-banner-section {
      height: 400px;
    }

    .product-top-wrapper {
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
    }

    .marker-wrapper .marker-content {
      padding: 35px !important;
    }

    .marker-wrapper .marker-content .title{
      font-size: 24px !important;
    }

    .details-gallery-images .single-img img {
      height: 300px !important;
    }

    .details-gallery-thumbs .swiper-slide {
      height: 100% !important;
  }
  }
  
  @media only screen and (min-width:576px) and (max-width: 767px) {
    .section-title .title {
    font-size: 26px;
  }
    
    .slider-active .swiper-button-next {
      right: calc((100% - 540px) / 2);
    }

    .slider-active .swiper-button-prev {
        left: calc((100% - 540px) / 2);
    }

    .marker-wrapper {
      height: 230px;
    }
  }


  
  @media only screen and (max-width: 575px) {

    .logo-img{
      width: 40%;
    }

    /* Slider Section Start */
    .single-slider.slider-02 {
        padding-top: 180px;
        padding-bottom: 80px;
        height: 100% !important;
      }

    .slider-active .swiper-button-next {
      /* right: 15px; */
    }

    .slider-active .swiper-button-prev {
        /* left: 15px; */
      }

      .slider-content-02 .title {
        font-size: 36px !important;
      }
      .slider-content-02 p {
        font-size: 14px !important;
      }
      .slider-content-02 p br {
        display: none;
      }

  .slider-active .swiper-button-next,
  .slider-active .swiper-button-prev {
    top: auto;
    bottom: 20px;
  }
  
    /* SLider Section End */

    /* Product Section Start */
    .countdown-content .title {
        font-size: 28px !important;
    }

    .countdown-content p {
        max-width: 470px;
        color: #6a6a69;
        font-size: 14px;
        padding-top: 15px;
      }
      
      .countdown-content .btn {
        padding: 0 40px;
        height: 50px;
        line-height: 50px;
        font-weight: 500;
        margin-top: 20px;
      }
    /* Product Section End */

    /* About Us Start */
    .about-us-content{
      text-align: justify;
    }

    .about-us-slogan{
      font-size: 15px !important;
    }
    /* About Us End */

    .marker-wrapper {
      /* background-size: 160% 100%; */
      background-position: center right;
    }

    /* Contact Section Start */
    .single-benefit {
      padding: 40px 30px 35px;
      margin-top: 10px;
    }

    .single-benefit .title {
      font-size: 24px;
    }
    /* Contact Section End */

    /* Product Detail Section Start */
    .details-gallery-thumbs .swiper-container {
      max-width: 100%;
    }

    .details-gallery-thumbs {
      /* padding: 0 30px; */
    }
    .product-details-description .product-name {
      font-size: 24px;
    }

    .product-details-description .price .sale-price {
      font-size: 20px;
    }
    .product-details-description .price .old-price {
      font-size: 16px;
    }

    .details-gallery-thumbs .swiper-container {
      /* max-width: 410px; */
      height: 50px !important;
    }
    /* Product Detail Section End */

    /* History Section Start */
    #history .row.right{
      flex-direction: column !important;
    }

    #history .row.left{
      flex-direction: column-reverse !important;
    }

    #history .divider{
      display: none;
    }

    .timeline-text{
      margin: 1rem 0;
      text-align: start !important;
    }
    /* History Section End */
  }